@charset "UTF-8";
.pagetop {
    position: fixed;
    bottom: -120px;
    right: 0px;
	z-index: 3;
}
/*bottomで下にめりこませて*/
.pagetop:hover{
	bottom:0px;
	transition: 3s;
}
/*カーソルで上に移動・3秒かけて*/
.pagetop a {
    display: block;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 20px 10px;
}
 
.pagetop a:hover {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:20px 10px;
}